# Generated by Django 3.0.3 on 2020-03-08 00:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0004_auto_20200306_0530'),
        ('checklist', '0002_auto_20200306_0508'),
    ]

    operations = [
        migrations.AddField(
            model_name='checklist',
            name='project',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='project.Project'),
        ),
    ]
